Subject: bug#29807: Probably ignore this bug report ;-)

From: Martin Schwenke <[email-masked]>
Date: Fri, 22 Dec 2017 15:45:33 +1100

After reading the documentation again, I realise that it is actually
complete (i.e. no arguments implies --tmpdir).

I would, however, regard the documentation to be structured in a way
that makes it hard to find the information about TMPDIR.  That is,
searching for TMPDIR doesn't find the answer.  You need to carefully
read that no arguments implies --tmpdir and that this implies the use
of TMPDIR.  A separate discussion of TMPDIR would be more helpful.

Thanks...

peace & happiness,
martin